<Project>
    <ItemGroup>
        <Compile Include="Classes.g\CefAccessibilityHandler.g.cs"/>
        <Compile Include="Classes.g\CefApp.g.cs"/>
        <Compile Include="Classes.g\CefAudioHandler.g.cs"/>
        <Compile Include="Classes.g\CefAuthCallback.g.cs"/>
        <Compile Include="Classes.g\CefBeforeDownloadCallback.g.cs"/>
        <Compile Include="Classes.g\CefBinaryValue.g.cs"/>
        <Compile Include="Classes.g\CefBrowser.g.cs"/>
        <Compile Include="Classes.g\CefBrowserHost.g.cs"/>
        <Compile Include="Classes.g\CefBrowserProcessHandler.g.cs"/>
        <Compile Include="Classes.g\CefCallback.g.cs"/>
        <Compile Include="Classes.g\CefClient.g.cs"/>
        <Compile Include="Classes.g\CefCommandHandler.g.cs"/>
        <Compile Include="Classes.g\CefCommandLine.g.cs"/>
        <Compile Include="Classes.g\CefCompletionCallback.g.cs"/>
        <Compile Include="Classes.g\CefContextMenuHandler.g.cs"/>
        <Compile Include="Classes.g\CefContextMenuParams.g.cs"/>
        <Compile Include="Classes.g\CefCookieAccessFilter.g.cs"/>
        <Compile Include="Classes.g\CefCookieManager.g.cs"/>
        <Compile Include="Classes.g\CefCookieVisitor.g.cs"/>
        <Compile Include="Classes.g\CefDeleteCookiesCallback.g.cs"/>
        <Compile Include="Classes.g\CefDevToolsMessageObserver.g.cs"/>
        <Compile Include="Classes.g\CefDialogHandler.g.cs"/>
        <Compile Include="Classes.g\CefDictionaryValue.g.cs"/>
        <Compile Include="Classes.g\CefDisplayHandler.g.cs"/>
        <Compile Include="Classes.g\CefDomDocument.g.cs"/>
        <Compile Include="Classes.g\CefDomNode.g.cs"/>
        <Compile Include="Classes.g\CefDomVisitor.g.cs"/>
        <Compile Include="Classes.g\CefDownloadHandler.g.cs"/>
        <Compile Include="Classes.g\CefDownloadImageCallback.g.cs"/>
        <Compile Include="Classes.g\CefDownloadItem.g.cs"/>
        <Compile Include="Classes.g\CefDownloadItemCallback.g.cs"/>
        <Compile Include="Classes.g\CefDragData.g.cs"/>
        <Compile Include="Classes.g\CefDragHandler.g.cs"/>
        <Compile Include="Classes.g\CefEndTracingCallback.g.cs"/>
        <Compile Include="Classes.g\CefExtension.g.cs"/>
        <Compile Include="Classes.g\CefExtensionHandler.g.cs"/>
        <Compile Include="Classes.g\CefFileDialogCallback.g.cs"/>
        <Compile Include="Classes.g\CefFindHandler.g.cs"/>
        <Compile Include="Classes.g\CefFocusHandler.g.cs"/>
        <Compile Include="Classes.g\CefFrame.g.cs"/>
        <Compile Include="Classes.g\CefFrameHandler.g.cs"/>
        <Compile Include="Classes.g\CefGetExtensionResourceCallback.g.cs"/>
        <Compile Include="Classes.g\CefImage.g.cs"/>
        <Compile Include="Classes.g\CefJSDialogCallback.g.cs"/>
        <Compile Include="Classes.g\CefJSDialogHandler.g.cs"/>
        <Compile Include="Classes.g\CefKeyboardHandler.g.cs"/>
        <Compile Include="Classes.g\CefLifeSpanHandler.g.cs"/>
        <Compile Include="Classes.g\CefListValue.g.cs"/>
        <Compile Include="Classes.g\CefLoadHandler.g.cs"/>
        <Compile Include="Classes.g\CefMediaAccessCallback.g.cs"/>
        <Compile Include="Classes.g\CefMediaObserver.g.cs"/>
        <Compile Include="Classes.g\CefMediaRoute.g.cs"/>
        <Compile Include="Classes.g\CefMediaRouteCreateCallback.g.cs"/>
        <Compile Include="Classes.g\CefMediaRouter.g.cs"/>
        <Compile Include="Classes.g\CefMediaSink.g.cs"/>
        <Compile Include="Classes.g\CefMediaSinkDeviceInfoCallback.g.cs"/>
        <Compile Include="Classes.g\CefMediaSource.g.cs"/>
        <Compile Include="Classes.g\CefMenuModel.g.cs"/>
        <Compile Include="Classes.g\CefMenuModelDelegate.g.cs"/>
        <Compile Include="Classes.g\CefNavigationEntry.g.cs"/>
        <Compile Include="Classes.g\CefNavigationEntryVisitor.g.cs"/>
        <Compile Include="Classes.g\CefPdfPrintCallback.g.cs"/>
        <Compile Include="Classes.g\CefPermissionHandler.g.cs"/>
        <Compile Include="Classes.g\CefPermissionPromptCallback.g.cs"/>
        <Compile Include="Classes.g\CefPostData.g.cs"/>
        <Compile Include="Classes.g\CefPostDataElement.g.cs"/>
        <Compile Include="Classes.g\CefPreferenceManager.g.cs"/>
        <Compile Include="Classes.g\CefPreferenceRegistrar.g.cs"/>
        <Compile Include="Classes.g\CefPrintDialogCallback.g.cs"/>
        <Compile Include="Classes.g\CefPrintHandler.g.cs"/>
        <Compile Include="Classes.g\CefPrintJobCallback.g.cs"/>
        <Compile Include="Classes.g\CefPrintSettings.g.cs"/>
        <Compile Include="Classes.g\CefProcessMessage.g.cs"/>
        <Compile Include="Classes.g\CefReadHandler.g.cs"/>
        <Compile Include="Classes.g\CefRegistration.g.cs"/>
        <Compile Include="Classes.g\CefRenderHandler.g.cs"/>
        <Compile Include="Classes.g\CefRenderProcessHandler.g.cs"/>
        <Compile Include="Classes.g\CefRequest.g.cs"/>
        <Compile Include="Classes.g\CefRequestContext.g.cs"/>
        <Compile Include="Classes.g\CefRequestContextHandler.g.cs"/>
        <Compile Include="Classes.g\CefRequestHandler.g.cs"/>
        <Compile Include="Classes.g\CefResolveCallback.g.cs"/>
        <Compile Include="Classes.g\CefResourceBundle.g.cs"/>
        <Compile Include="Classes.g\CefResourceBundleHandler.g.cs"/>
        <Compile Include="Classes.g\CefResourceHandler.g.cs"/>
        <Compile Include="Classes.g\CefResourceReadCallback.g.cs"/>
        <Compile Include="Classes.g\CefResourceRequestHandler.g.cs"/>
        <Compile Include="Classes.g\CefResourceSkipCallback.g.cs"/>
        <Compile Include="Classes.g\CefResponse.g.cs"/>
        <Compile Include="Classes.g\CefResponseFilter.g.cs"/>
        <Compile Include="Classes.g\CefRunContextMenuCallback.g.cs"/>
        <Compile Include="Classes.g\CefRunFileDialogCallback.g.cs"/>
        <Compile Include="Classes.g\CefRunQuickMenuCallback.g.cs"/>
        <Compile Include="Classes.g\CefSchemeHandlerFactory.g.cs"/>
        <Compile Include="Classes.g\CefSchemeRegistrar.g.cs"/>
        <Compile Include="Classes.g\CefSelectClientCertificateCallback.g.cs"/>
        <Compile Include="Classes.g\CefServer.g.cs"/>
        <Compile Include="Classes.g\CefServerHandler.g.cs"/>
        <Compile Include="Classes.g\CefSetCookieCallback.g.cs"/>
        <Compile Include="Classes.g\CefSharedMemoryRegion.g.cs"/>
        <Compile Include="Classes.g\CefSharedProcessMessageBuilder.g.cs"/>
        <Compile Include="Classes.g\CefSslInfo.g.cs"/>
        <Compile Include="Classes.g\CefSslStatus.g.cs"/>
        <Compile Include="Classes.g\CefStreamReader.g.cs"/>
        <Compile Include="Classes.g\CefStreamWriter.g.cs"/>
        <Compile Include="Classes.g\CefStringVisitor.g.cs"/>
        <Compile Include="Classes.g\CefTask.g.cs"/>
        <Compile Include="Classes.g\CefTaskRunner.g.cs"/>
        <Compile Include="Classes.g\CefUnresponsiveProcessCallback.g.cs"/>
        <Compile Include="Classes.g\CefUrlRequest.g.cs"/>
        <Compile Include="Classes.g\CefUrlRequestClient.g.cs"/>
        <Compile Include="Classes.g\CefUserData.g.cs"/>
        <Compile Include="Classes.g\CefV8Accessor.g.cs"/>
        <Compile Include="Classes.g\CefV8ArrayBufferReleaseCallback.g.cs"/>
        <Compile Include="Classes.g\CefV8Context.g.cs"/>
        <Compile Include="Classes.g\CefV8Exception.g.cs"/>
        <Compile Include="Classes.g\CefV8Handler.g.cs"/>
        <Compile Include="Classes.g\CefV8Interceptor.g.cs"/>
        <Compile Include="Classes.g\CefV8StackFrame.g.cs"/>
        <Compile Include="Classes.g\CefV8StackTrace.g.cs"/>
        <Compile Include="Classes.g\CefV8Value.g.cs"/>
        <Compile Include="Classes.g\CefValue.g.cs"/>
        <Compile Include="Classes.g\CefWriteHandler.g.cs"/>
        <Compile Include="Classes.g\CefX509CertPrincipal.g.cs"/>
        <Compile Include="Classes.g\CefX509Certificate.g.cs"/>
        <Compile Include="Classes.g\CefXmlReader.g.cs"/>
        <Compile Include="Classes.g\CefZipReader.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_accessibility_handler_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_app_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_audio_handler_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_auth_callback_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_before_download_callback_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_binary_value_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_browser_host_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_browser_process_handler_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_browser_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_callback_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_client_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_command_handler_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_command_line_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_completion_callback_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_context_menu_handler_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_context_menu_params_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_cookie_access_filter_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_cookie_manager_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_cookie_visitor_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_delete_cookies_callback_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_dev_tools_message_observer_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_dialog_handler_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_dictionary_value_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_display_handler_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_domdocument_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_domnode_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_domvisitor_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_download_handler_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_download_image_callback_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_download_item_callback_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_download_item_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_drag_data_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_drag_handler_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_end_tracing_callback_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_extension_handler_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_extension_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_file_dialog_callback_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_find_handler_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_focus_handler_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_frame_handler_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_frame_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_get_extension_resource_callback_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_image_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_jsdialog_callback_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_jsdialog_handler_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_keyboard_handler_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_life_span_handler_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_list_value_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_load_handler_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_media_access_callback_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_media_observer_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_media_route_create_callback_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_media_route_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_media_router_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_media_sink_device_info_callback_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_media_sink_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_media_source_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_menu_model_delegate_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_menu_model_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_navigation_entry_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_navigation_entry_visitor_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_pdf_print_callback_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_permission_handler_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_permission_prompt_callback_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_post_data_element_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_post_data_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_preference_manager_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_preference_registrar_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_print_dialog_callback_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_print_handler_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_print_job_callback_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_print_settings_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_process_message_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_read_handler_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_registration_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_render_handler_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_render_process_handler_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_request_context_handler_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_request_context_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_request_handler_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_request_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_resolve_callback_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_resource_bundle_handler_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_resource_bundle_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_resource_handler_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_resource_read_callback_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_resource_request_handler_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_resource_skip_callback_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_response_filter_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_response_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_run_context_menu_callback_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_run_file_dialog_callback_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_run_quick_menu_callback_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_scheme_handler_factory_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_scheme_registrar_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_select_client_certificate_callback_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_server_handler_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_server_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_set_cookie_callback_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_shared_memory_region_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_shared_process_message_builder_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_sslinfo_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_sslstatus_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_stream_reader_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_stream_writer_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_string_visitor_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_task_runner_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_task_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_unresponsive_process_callback_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_urlrequest_client_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_urlrequest_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_user_data_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_v8accessor_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_v8array_buffer_release_callback_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_v8context_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_v8exception_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_v8handler_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_v8interceptor_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_v8stack_frame_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_v8stack_trace_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_v8value_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_value_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_write_handler_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_x509cert_principal_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_x509certificate_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_xml_reader_t.g.cs"/>
        <Compile Include="Interop\Classes.g\cef_zip_reader_t.g.cs"/>
        <Compile Include="Interop\libcef.g.cs"/>
        <Compile Include="Interop\version.g.cs"/>
    </ItemGroup>
</Project>
